libldap2.4_2-2.4.48-1.mga8.i586.rpm


Advertisement

Description

libldap2.4_2 - OpenLDAP libraries

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libldap2.4_2-2.4.48-1.mga8.i586.rpm
Package name libldap2.4_2
Package version 2.4.48
Package release 1.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.openldap.org
License OpenLDAP
Maintainer -
Download size 211.49 KB
Installed size 802.30 KB
This package includes the libraries needed by ldap applications.

Alternatives

Package Version Architecture Repository
libldap2.4_2 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.12) -
libc.so.6(GLIBC_2.28) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
liblber-2.4.so.2 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.3.2) -
libresolv.so.2 -
libresolv.so.2(GLIBC_2.2) -
libsasl2.so.3 -
libssl.so.1.1 -
libssl.so.1.1(OPENSSL_1_1_0) -
openldap >= 2.1.25-4mdk

Provides

Name Value
liblber-2.4.so.2 -
libldap == 2.4.48-1.mga8
libldap-2.4.so.2 -
libldap2.4_2 == 2.4.48-1.mga8
libldap2.4_2(x86-32) == 2.4.48-1.mga8
libldap_r-2.4.so.2 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libldap2.4_2-2.4.48-1.mga8.i586.rpm
Source Package openldap-2.4.48-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libldap2.4_2 rpm package:
    # urpmi libldap2.4_2

Files

Path
/usr/lib/liblber-2.4.so.2
/usr/lib/liblber-2.4.so.2.10.11
/usr/lib/libldap-2.4.so.2
/usr/lib/libldap-2.4.so.2.10.11
/usr/lib/libldap_r-2.4.so.2
/usr/lib/libldap_r-2.4.so.2.10.11
/usr/lib/.build-id/
/usr/lib/.build-id/2d/f03dd91048b710b733c596194cc30faada62bc
/usr/lib/.build-id/d1/255f84e4ef004c7e1d539a3b6e42fe2b6ab540
/usr/lib/.build-id/fe/e1c66e6f2f384a174df4fb9d5f75e826b861f6

Changelog

2019-07-25 - buchan <buchan> 2.4.48-1.mga8
+ Revision: 1424172
- Update to 2.4.48
2019-05-12 - buchan <buchan> 2.4.47-3.mga7
+ Revision: 1397399
- Fix restarts during upgrades (#16801)
2019-01-15 - luigiwalser <luigiwalser> 2.4.47-2.mga7
+ Revision: 1357007
- rebuild for cyrus-sasl
2018-12-20 - buchan <buchan> 2.4.47-1.mga7
+ Revision: 1343873
- New version 2.4.47
- Since we dont run tests by default, add some hints on
how to run them after installing.
2018-10-05 - daviddavid <daviddavid> 2.4.46-2.mga7
+ Revision: 1317789
- Mageia 7 Mass Rebuild
2018-04-05 - buchan <buchan> 2.4.46-1.mga7
+ Revision: 1215559
- New version 2.4.46
+ luigiwalser <luigiwalser>
- remove sysv init script due to CVE-2017-14159
2017-08-02 - guillomovitch <guillomovitch> 2.4.45-3.mga7
+ Revision: 1134226
- rebuild for latest openssl

See Also

Package Description
libldap2.4_2-devel-2.4.48-1.mga8.i586.rpm OpenLDAP development libraries and header files
libldap2.4_2-static-devel-2.4.48-1.mga8.i586.rpm OpenLDAP development static libraries
libldb-devel-1.5.5-5.mga8.i586.rpm Library implementing Samba's embedded database
libldb1-1.5.5-5.mga8.i586.rpm Library implementing Samba's embedded database
libldetect-devel-0.12.8-4.mga7.i586.rpm Development package for ldetect
libldetect0.12-0.12.8-4.mga7.i586.rpm Light hardware detection library
libldl2-4.4.6-3.mga7.i586.rpm A consise sparse Cholesky factorization package
libldm-0.2.4-1.mga8.i586.rpm A tool to manage Windows dynamic disks
libldm-devel-1.0.3-4.mga7.i586.rpm Development headers and libraries for Linux Driver Management
libldm-gir1.0-1.0.3-4.mga7.i586.rpm GObject Introspection interface description for Linux Driver Management
libldm1-1.0.3-4.mga7.i586.rpm Libraries for Linux Driver Management
libldm1.0-devel-0.2.4-1.mga8.i586.rpm Development files for libldm
libldm1.0_0-0.2.4-1.mga8.i586.rpm A tool to manage Windows dynamic disks
libldns-devel-1.7.1-1.mga8.i586.rpm Development package that includes the ldns header files
libldns3-1.7.1-1.mga8.i586.rpm Lowlevel DNS(SEC) library with API
Advertisement
Advertisement